.mega-menu ul, .mega-menu ul li {list-style: none; background:#ffffff; border:1px soli #cc0000;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

.green { font: normal 13px Arial, sans-serif; line-height: 16px; /*margin:15px 0px 10px 0px;*/margin:6px 0px 0px 0px;
padding:0px 0px 0px 0px;
background: #81de41; /* Old browsers */
background: -moz-linear-gradient(top, #81de41 0%, #81de41 3%, #61be3c 3%, #0f941a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#81de41), color-stop(3%,#81de41), color-stop(3%,#61be3c), color-stop(100%,#0f941a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #81de41 0%,#81de41 3%,#61be3c 3%,#0f941a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #81de41 0%,#81de41 3%,#61be3c 3%,#0f941a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #81de41 0%,#81de41 3%,#61be3c 3%,#0f941a 100%); /* IE10+ */
background: linear-gradient(to bottom, #81de41 0%,#81de41 3%,#61be3c 3%,#0f941a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81de41', endColorstr='#0f941a',GradientType=0 ); /* IE6-9 */
border-radius:7px;
border:1px solid #0c932f;}

 
.green ul.mega-menu, .green ul.mega-menu, .green ul.mega-menu li {margin: 0; padding: 0; border: none; }
.green ul.mega-menu {background: #222 url(../images/bg_green.png) repeat-x 0 -80px; width: 100%; height: 40px; /*border-right: 1px solid #94cd0b; border-left: 1px solid #94cd0b;*/ position: relative; background: #81de41; /* Old browsers */
background: -moz-linear-gradient(top, #81de41 0%, #81de41 3%, #61be3c 3%, #0f941a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#81de41), color-stop(3%,#81de41), color-stop(3%,#61be3c), color-stop(100%,#0f941a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #81de41 0%,#81de41 3%,#61be3c 3%,#0f941a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #81de41 0%,#81de41 3%,#61be3c 3%,#0f941a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #81de41 0%,#81de41 3%,#61be3c 3%,#0f941a 100%); /* IE10+ */
background: linear-gradient(to bottom, #81de41 0%,#81de41 3%,#61be3c 3%,#0f941a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81de41', endColorstr='#0f941a',GradientType=0 ); /* IE6-9 */
 border-radius: 7px;}
.green ul.mega-menu li { color: #FFFFFF;
     
    float: left;
    font: 300 14px/16px 'Droid Sans',arial,sans-serif;
    list-style: none outside none;
    margin: 0;
    padding: 0 2px;
    position: relative;
    text-align: center;
    text-shadow: 1px 1px 0px #016709;/*01750A 02640a*/
    text-transform: uppercase;}
.green ul.mega-menu li a {    color: #FFFFFF;
    display: none;
    margin: 0;
    outline: 0 none;
    padding: 12px 31px;
    text-decoration: none;}
.green ul.mega-menu li a.dc-mega {position: relative; display:block}
.green ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; width: 8px; height: 6px;  top: 18px; right: 15px; background: url(../images/arrow.png) no-repeat 0 100%;}
/*.green ul.mega-menu li.mega-hover a, .green ul.mega-menu li a:hover {<!--background-position: 100% -40px; color: #000; text-shadow: none;-->	background:#1eb62b;
	border-radius:5px;
	box-shadow:1px 1px 2px #0f941a inset;
	
		transition: background .25s ease-in-out;
-moz-transition: background .25s ease-in-out;
-webkit-transition: background .25s ease-in-out; color:#ffffff;}*/
.green ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
/*.green ul.mega-menu li .sub-container {position: absolute; background: url(../images/bg_sub_left.png) no-repeat 0 100%; padding-left: 20px; margin-left: -3px;}*/

.green ul.mega-menu li .sub-container {
  /*  background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EBE4D4;*/
    border-radius: 0 0 7px 7px;
    margin-left: -3px;
    padding: 0px 2px ;
    position: absolute;
    text-align: left;
    z-index: 7;
	width:220px;
 
	/*left:-999em;*/
	/*margin-top:-7px*/;
	 
	}
.green ul.mega-menu li .sub {background: url(images/bg_sub.png) no-repeat 100% 100%; padding: 20px 5px 20px 5px;}
.green ul.mega-menu li .sub-container.mega .sub {padding: 5px 5px 10px 5px; left:0px;     background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EBE4D4;  border-radius: 0 0 5px 5px; width:220px;}
.green ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
/*.green ul.mega-menu li .sub li {list-style: none; float: none; width: 170px; font-size: 1em; font-weight: normal;}*/
.green ul.mega-menu li .sub li  {
   border-bottom: 1px solid #EBE4D4;
    border-left: 0 none;
    border-right: 0 none;
    float: none;
    font-size: 12px;
    line-height: 16px;
    margin: 0;
    padding: 0;
  text-align: left;
    text-shadow: none;
	width: 170px;
	border-radius:0px;
	box-shadow:0px 0px 0px #ffffff inset;
	}
	
	.green ul.mega-menu li .sub li.end{ border-bottom: 0 none;}
.green ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.green ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.green ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #737471; padding: 7px 5px; display: block; float: none; text-decoration: none; font-size: 12px; text-transform:uppercase; border-radius:0px;
	box-shadow:0px 0px 0px #ffffff inset;}
/*.green ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 5px 5px 15px; margin-bottom: 5px; background: #A1C81E url(../images/bg_mega_hdr.png) no-repeat 0 0; text-transform: uppercase; font-weight: bold; color: #000; text-shadow: 1px 1px 1px #fff;}*/

.green ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {   border-bottom: 1px solid #EBE4D4;
    border-left: 0 none;
    border-right: 0 none;
    float: none;
    font-size: 12px;
    line-height: 16px;
    margin: 0;
    padding: 0;
  text-align: left;
    text-shadow: none;
	width: 170px;}
.green ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #fff; text-shadow: none;}
.green ul.mega-menu .sub li.mega-hdr li a {padding: 4px 5px 4px 20px; background: url(../images/arrow_off.png) no-repeat 5px 8px; font-weight: normal;}
.green ul.mega-menu .sub li.mega-hdr li a:hover {color: #a32403; background: #efefef url(images/arrow_on.png) no-repeat 5px 8px;}
.green ul.mega-menu .sub ul li {padding-right: 0;}
.green ul.mega-menu li .sub-container.non-mega .sub {padding: 5px 5px 3px 5px; left:0px;     background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EBE4D4;  border-radius: 0 0 5px 5px; width:220px;}
.green ul.mega-menu li .sub-container.non-mega li {padding: 0px 0px; width: 220px; margin: 0; margin:0px 0;}
.green ul.mega-menu li .sub-container.non-mega li a {padding: 9px 5px 7px 7px; background:ransparent; border-radius:0px;
	box-shadow:0px 0px 0px #ffffff inset;}
	
	
.green ul.mega-menu li .sub-container.non-mega li a:hover {color: #ffffff; background: #0f941a ; border-radius:0px; border:0 none; }



#menu li:hover{
	background:#1eb62b;
	border-radius:5px;
	box-shadow:1px 1px 2px #0f941a inset;
}



#menu li:hover a {
color:#ffffff;

}

 